//@font-face {
//  font-family: 'Gelion';
//  src: url('~/assets/fonts/gelion/regular/Gelion-Regular.eot');
//  src: url('~/assets/fonts/gelion/regular/Gelion-Regular.woff') format('woff'), url('~/assets/fonts/gelion/regular/Gelion-Regular.ttf') format('truetype'), url('~/assets/fonts/gelion/regular/Gelion-Regular.svg') format('svg');
//  font-weight: 400;
//  font-style: normal;
//}